BODY {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : Black;
	margin:0px;
}
.intro2 {
	font-family : Arial, Verdana;
	font-size : 14px;
	text-decoration : none;
	color : Black;
    font-weight:bold;
    margin-left:10px;
    margin-right:10px;
}
.heavy {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : #000000;
	font-weight : bold;
}
.model {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : #000000;
	font-weight : bold;
}
.modelhead {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : white;
	font-weight : bold;
}
.price {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : green;
	font-weight : bold;
}
.carthead {
	font-family : Arial, Verdana;
	font-size : 14px;
	text-decoration : none;
	color : white;
	font-weight : bold;
}
.stockname {
	font-family : Arial, Verdana;
	font-size : 16px;
	text-decoration : none;
	color : #0000ff;
	font-style : italic;
}
H1 {
	font-family : Verdana, Arial ;
	font-size : 15px;
	text-decoration : none;
	color : #666666;
	font-weight : normal;
	margin-top:0px;
}
.hptitle {
	font-family : Verdana, Arial ;
	font-size : 15px;
	text-decoration : none;
	color : #0000ff;
	font-weight : normal;
	font-style: italic;
}
.hpprice {
	font-family : Verdana, Arial ;
	font-size : 13px;
	text-decoration : none;
	color : #006600;
	font-weight : normal;
}
.hpdesc {
	font-family : Verdana, Arial ;
	font-size : 12px;
	text-decoration : none;
	color : black;
	font-weight : normal;
}
.fishphoto {
	font-family : Verdana, Arial ;
	font-size : 12px;
	text-decoration : none;
	color : black;
	font-weight : bold;
}
.topselling {
	font-family : Verdana, Arial ;
	font-size : 20px;
	text-decoration : none;
	color : black;
	font-weight : bold;
	line-height:29px;
}
H2 {
	font-family : Verdana, Arial ;
	font-size : 20px;
	text-decoration : none;
	color : white;
	font-weight : bold;
	margin-top:0px;
}
H3 {
	font-family : Arial, Verdana;
	font-size : 14px;
	text-decoration : none;
	color : #4D59AB;
}
TABLE {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : Black;
}
.PlayerTitle {
	font-family : Arial, Verdana;
	font-size : 14px;
	text-decoration : none;
	color : #ff6600;
	font-weight : bold;
}
.inputRequirement {
 font-family: Arial, Verdana, sans-serif; font-size: 10px; color: #ff0000;
  }
  .infoBox {
  background: #b6b7cb;
}

.infoBoxContents {
  background: #f8f8f9;
  font-family: Arial, Verdana, sans-serif;
  font-size: 10px;
}
.main {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : Black;
	font-weight : normal;
}
.footer {
	font-family : Arial, Verdana;
	font-size : 10px;
	text-decoration : none;	
	color : #663300;
}
.specials {

	font-family : Arial, Verdana;
	color: #660000;
	font-size: 10px;
	text-decoration : none;
}
a:link.special {
	font-family : Arial, Verdana;
	color: #660000;
	text-decoration: none;
	font-size: 10px;
	font-weight : bold;
}
a:active.special {
	font-family : Arial, Verdana;
	color: #ff9900;
	text-decoration: none;
	font-size: 10px;
	font-weight : bold;
}
a:hover.special {
	font-family : Arial, Verdana;
	color: #ff9900;
	text-decoration: none;
	font-size: 10px;
	font-weight : bold;
}
a:visited.special {
	font-family : Arial, Verdana;
	color: #660000;
	text-decoration: none;
	font-size: 10px;
	font-weight : bold;
}
a:link.footer {
	font-family : Arial, Verdana;
	color: #663300;
	text-decoration: none;
	font-size: 10px;
	font-weight : bold;
}
a:active.footer {
	font-family : Arial, Verdana;
	color: #ff9900;
	text-decoration: none;
	font-size: 10px;
	font-weight : bold;
}
a:hover.footer {
	font-family : Arial, Verdana;
	color: #ff9900;
	text-decoration: none;
	font-size: 10px;
	font-weight : bold;
}
a:visited.footer {
	font-family : Arial, Verdana;
	color: #663300;
	text-decoration: none;
	font-size: 10px;
	font-weight : bold;
}
a:link.sectionheading {
	font-family : Arial, Verdana;
	color: black;
	text-decoration: none;
	font-size: 12px;
	font-weight : bold;
}
a:active.sectionheading {
	font-family : Arial, Verdana;
	color: #ff9900;
	text-decoration: none;
	font-size: 12px;
	font-weight : bold;
}
a:visited.sectionheading {
	font-family : Arial, Verdana;
	color: black;
	text-decoration: none;
	font-size: 12px;
	font-weight : bold;
}
a:hover.sectionheading {
	font-family : Arial, Verdana;
	color: #ff9900;
	text-decoration: none;
	font-size: 12px;
	font-weight : bold;
}
a:link.model {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : #000000;
	font-weight : bold;
}
a:active.model {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : #000000;
	font-weight : bold;
}
a:visited.model {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : #000000;
	font-weight : bold;
}
a:hover.model {
	font-family : Arial, Verdana;
	font-size : 12px;
	text-decoration : none;
	color : #ff9900;
	font-weight : bold;
}
a:link.sectionheadingclearance {
	font-family : Arial, Verdana;
	color: #990000;
	text-decoration: none;
	font-size: 12px;
	font-weight : bold;
}
a:active.sectionheadingclearance {
	font-family : Arial, Verdana;
	color: #ff9900;
	text-decoration: none;
	font-size: 12px;
	font-weight : bold;
}
a:visited.sectionheadingclearance {
	font-family : Arial, Verdana;
	color: #990000;
	text-decoration: none;
	font-size: 12px;
	font-weight : bold;
}
a:hover.sectionheadingclearance {
	font-family : Arial, Verdana;
	color: #ff9900;
	text-decoration: none;
	font-size: 12px;
	font-weight : bold;
}
.clearance {
	font-family : Arial, Verdana;
	font-size : 18px;
	text-decoration : none;
	color : red;
}
a:link.clearance {
	font-family : Arial, Verdana;
	color: #990000;
	text-decoration: none;
	font-size: 18px;
	font-weight : bold;
}
a:active.clearance {
	font-family : Arial, Verdana;
	color: #ff9900;
	text-decoration: none;
	font-size: 18px;
	font-weight : bold;
}
a:visited.clearance {
	font-family : Arial, Verdana;
	color: #990000;
	text-decoration: none;
	font-size: 18px;
	font-weight : bold;
}
a:hover.clearance {
	font-family : Arial, Verdana;
	color: #ff9900;
	text-decoration: none;
	font-size: 18px;
	font-weight : bold;
}
.search {

	font-family : Arial, Verdana;
	color: white;
	font-size: 12px;
	text-decoration : none;
}
a:link.largerphoto {
	font-family : Arial, Verdana;
	color: #660000;
	text-decoration: none;
	font-size: 10px;
	font-weight : bold;
}
a:active.largerphoto {
	font-family : Arial, Verdana;
	color: #ff9900;
	text-decoration: none;
	font-size: 10px;
	font-weight : bold;
}
a:hover.largerphoto {
	font-family : Arial, Verdana;
	color: #ff9900;
	text-decoration: none;
	font-size: 10px;
	font-weight : bold;
}
a:visited.largerphoto {
	font-family : Arial, Verdana;
	color: #660000;
	text-decoration: none;
	font-size: 10px;
	font-weight : bold;
}

